### Class

# Gsk GLRenderer

#### Description [src]

    final class Gsk.GLRenderer : Gsk.Renderer {
      /* No available fields */
    }

A GSK renderer that is using OpenGL.

#### Hierarchy

#### Ancestors

- GskRenderer
- GObject

#### Constructors

###### gsk_gl_renderer_new

Creates a new `GskRenderer` using OpenGL.

#### Class structure

    struct GskGLRendererClass {
      /* no available fields */
    }